Redmine - Patch #23373

Traditional Chinese translation for 3.1-stable
2016-07-19 15:51 - Toshi MARUYAMA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 3.1.7

Description

From #23171.

=== (+2,-2) config/locales/zh-TW.yml ===
@@ -186,7 +186,7 Q@
not_same_project: "00000000"
circular_dependency: "00000000DOOO™
cant_link_an_issue_with_a_descendant: "00000000CCOOOOO™
. earlier_than_minimum_start_date: "cannot be earlier than %${date} because of preceding iss
ues"
+ earlier_than_minimum_start_date: "OD0O0 %{date} 000000O"

# You can define own errors for models or model attributes.
# The values :model, :attribute and :value are always available for interpolation.

#20720 changed [0 to 0.
00 is used for 3.1-stable.

Associated revisions

Revision 15702 - 2016-07-19 16:16 - Toshi MARUYAMA
Traditional Chinese translation updated by Tigergm Wu (#23171, #23373, #23374)

Revision 15703 - 2016-07-19 16:23 - Toshi MARUYAMA
Traditional Chinese "issue" translation in r15702 change (#20720, #23171, #23373, #23374)

Revision 15706 - 2016-07-19 18:57 - Toshi MARUYAMA
Merged r15702 from trunk to 3.1-stable (#23171, #23373, #23374)

Traditional Chinese translation updated by Tigergm Wu.

Revision 15708 - 2016-07-19 19:00 - Toshi MARUYAMA
Merged r15702 from trunk to 3.2-stable (#23171, #23373, #23374)

Traditional Chinese translation updated by Tigergm Wu.

Revision 15709 - 2016-07-19 19:00 - Toshi MARUYAMA
Merged r15703 from trunk to 3.2-stable (#20720, #23171, #23373, #23374)

Traditional Chinese "issue" translation in r15702 change.

Revision 15711 - 2016-07-19 19:06 - Toshi MARUYAMA
Merged r15702 from trunk to 3.3-stable (#23171, #23373, #23374)

Traditional Chinese translation updated by Tigergm Wu.

Revision 15712 - 2016-07-19 19:06 - Toshi MARUYAMA
Merged r15703 from trunk to 3.3-stable (#20720, #23171, #23373, #23374)

Traditional Chinese "issue" translation in r15702 change.
https://www.redmine.org/issues/23171
https://www.redmine.org/issues/20720

History

#1 - 2016-07-19 15:59 - Toshi MARUYAMA

- Target version set to 3.1.7

#2 - 2016-07-20 03:36 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, 3.1-stable, 3.2-stable, and 3.3-stable.
